document.write('&nbsp;&nbsp;<b>QQ</b>:<a target="blank" href="tencent://message/?uin=495489975&amp;Site=&amp;Menu=yes"><img src="http://wpa.qq.com/pa?p=1:495489975:4"  border="0" align="absmiddle" />495489975</a> &nbsp;&nbsp;<b>留言</b>:<a target="blank" href="/contact/?link=1" id="ahrlwd" >在线留言</a> ');
function ServiceOpen()
{
$('spnonline').innerHTML="<b>在线</b>：<a href='javascript:OpenService(1)'>点击咨询</a>&nbsp;&nbsp;";
}

function ServiceClose()
{
$('spnonline').innerHTML="";
}
			